@charset "utf-8";

/* common ----------------------------------------------------- */

.container_800 {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	position : relative;
	background-image: url(../../img/common/gnav_bg.gif);
	background-repeat: repeat-y;
	height : 156px;
	border-bottom: 6px solid #000000;
}
#header_logo {
	position : absolute;
	left : 0px ;
	top : 36px ;
}
#header ul {
	position : absolute;
	left : 139px ;
	top : 0px ;
}
#header ul li {
	margin-left : 1px ;
	float : left;
	height : 118px ;
	line-height : 100% ;
}
#header_lang_jp {
	position : absolute;
	left : 0px ;
	top : 127px ;
}
#header_lang_en {
	position : absolute;
	left : 55px ;
	top : 127px ;
}
#top_container {
	clear : both ;
	padding-top : 24px ;
}
#top_container_l {
	width : 516px;
	float : left;
}
#top_container_news {
	background-image: url(../../img/top/ttl_news.gif);
	background-repeat: no-repeat;
}
#top_container_l dl {
	height : 162px;
	margin-left : 74px;
	padding-bottom : 0px;
	padding-right : 10px;
	/*border-bottom: 1px dotted #BFBFBF;*/
	border-left: 2px solid #BFBFBF;
	line-height : 130%;
	overflow-y: auto;
}
#top_container_l dl dt {
	clear : both;
	float : left;
	width : 80px ;
	padding-top : 8px;
	padding-left : 15px;
	padding-bottom : 10px;
	border-top: 1px dotted #BFBFBF;
}
#top_container_l dl dd {
	float : right;
	width : 310px ;
	padding-top : 8px;
	padding-left : 8px;
	padding-bottom : 10px;
	border-top: 1px dotted #BFBFBF;
	
}
#top_container_l dl dd img {
	vertical-align: middle;	
}
#top_container_l dl:first-child {
	margin-top : 0px;
}
#top_container_l dl dd:first-child {
	margin-top : 0px;
}
#top_container_r {
	width : 262px;
	float : right;
}
#top_container_r div {
	margin-bottom : 13px;
}
.banner_tw {
	margin-left : 10px;
}
#top_container_fb {
	clear : both ;
	padding-top : 15px ;
}
#top_container_fb_l {
	float : left ;
	width : 58px ;
}
#top_container_fb_r {
	float : right ;
	width : 725px ;
}
ul .slider1 {
	height : 460px;
	background-color: #000000;
	background-image: url(../../img/top/main_01.gif);
	background-repeat: no-repeat;
}


#footer {
	clear : both;
	margin-top : 30px;
	padding-top : 15px;
	padding-bottom : 20px;
	border-top: 1px solid #000000;
}
#footer_l {
	width : 300px;
	float : left ;
}
#footer_r {
	width : 300px;
	float : right;
	text-align: right;
}

#sub_nav {
	padding-top : 23px;
}
#sub_nav ul li {
	float : left;
	margin-right : 30px;
	background-image: url(../../img/common/nav_icon.gif);
	background-repeat: no-repeat;
	background-position: 0px 7px;
	padding-left: 17px;
}
.pagetop {
	text-align : right;
}
.pagetop2 {
	clear : both ;
	text-align : right;
	padding-top : 30px;
}
.pagetop3 {
	clear : both ;
	text-align : right;
	padding-top : 50px;
}

/* works ----------------------------------------------------- */

#works_index {
	margin-left: 30px;
	margin-top: 40px;
	margin-right: 0px;
}
#works_index ul li {
	float:left;
	margin-bottom: 10px;
	margin-right: 10px;
	line-height :100%;
}
#works_ttl {
	font-size: 130%;
}
#works_detail {
	line-height: 180%;
	margin-left: 60px;
	margin-top: 40px;
	margin-right: 60px;
}
#works_detail p {
	line-height: 180%;
}
#works_detail .mark {
	text-align : right;
	margin-bottom : 15px;
}
#works_detail table {
	margin-top : 15px;
	text-align : center;
}
#works_detail table img {
	margin-bottom : 5px;
	margin-right : 5px;
}
#works_detail .toshop {
	margin-top : 30px;
	text-align : center;
}

.work_nav {
	padding-top : 40px;
}

.work_nav_l {
	width : 50px ;
	float : left ;
}
.work_nav_r {
	width : 75px ;
	float : right ;
}


.works_crumbs {
	font-size : 90% ;
	margin-top : 10px;
	margin-bottom : 20px;
}

.works_detail_main {
	margin-left : 30px;
	margin-bottom : 20px;
}
.works_detail_thumb ul {
	margin-left : 30px ;	
}
.works_detail_thumb ul li {
	float:left;
	margin-right: 16px;
	margin-bottom : 16px ;	
}

.works_detail_txt {
	line-height : 200% ;
	margin-top : 15px;
	margin-left : 30px;
	margin-bottom : 30px;
}
.works_detail_txt p {
	line-height : 200% ;
}
.works_detail_store {
	text-align : right;
	margin-bottom : 30px;
}


/* news ----------------------------------------------------- */

#news_container {
	margin-top : 45px;
	margin-left : 30px;
	margin-right : 30px;
}
#news_container_l {
	float:left;
	width:150px;
}
#news_container_r {
	float:right;
	width:550px;
	padding-left: 39px;
	border-left: 1px solid #EEE;
}
.news_l_catttl {
	margin-top : 80px;
	margin-bottom : 20px;
}
.news_l_catttl:first-child {
	margin-top : 0px;
}
#news_container_l ul li ul li {
	background-image: url(../../img/news/cat_icon.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
	padding-left: 12px;
}
.news_date_cat {
	background-color: #EEEEEE;
	padding-left: 30px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.news_ttl {
	padding-left: 30px;
	font-size: 135%;
	line-height: 150%;
	padding-top: 20px;
	padding-bottom: 25px;
}
.news_body {
	line-height: 180%;
	padding-left: 30px;
	margin-bottom: 80px;
}
.news_body img {
	margin-bottom: 20px;
}
.news_body  p {
	line-height: 200%;
}

.hupso-share-buttons {
	text-align:right;
	padding-left : 0px;
	margin-left : 0px;	
}
a.hupso_counters {
	padding-left : 0px;
	margin-left : 0px;	
}

#news_next_prev_l {
	float : left; 
	width : 230px;
}
#news_next_prev_r {
	float : right; 
	width : 230px;
}



/* about ----------------------------------------------------- */

#concept_lead_1 {
	margin-top : 54px;
}
#concept_lead_3 {
	margin-top : 22px;
}
#concept_lead_4 {
	padding-bottom : 50px;
}
.item_column {
	margin-top: 30px;
	padding-bottom: 60px;
}
.item_column_lead {
	margin-left: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.item_column_bg {
	margin-left: 20px;
	background-image: url(../../img/concept/ex_bg.gif);
	background-repeat: repeat-y;
}
.item_column_bg ul {
	padding-top: 22px;
	padding-right: 20px;
	padding-bottom: 22px;
	padding-left: 22px;	
}
.item_column_bg ul li {
	width : 218px;
	float: left;
	margin-left: 42px;
}
.item_column_bg ul li:first-child {
	margin-left: 0px;
}
.item_column_bg ul li div {
	margin-bottom: 10px;
}
.about_chap2_mgn {
	margin-top : 60px ;
	margin-left : 74px ;
	margin-right : 60px ;
}
.about_chap2_l {
	width : 200px ;
	float : left ;
}
.about_chap2_r {
	width : 420px ;
	float : right ;
}

/* blog ----------------------------------------------------- */

#blog #blog_l {
	float: left;
	width: 240px;
}
#blog #blog_r {
	float: right;
	width: 550px;
}
#blog .entry {
	padding-bottom: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
	margin-bottom: 50px;
}
#blog .entry_ttl {
	padding-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
	background-color: #FAFAFA;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 0px;
}
#blog .entry_date {
	font-size: 85%;
	padding-bottom: 25px;
}
#blog {
	padding-top: 40px;
	padding-left: 0px;
	padding-right: 0px;
}
#blog #blog_l ul li {
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 17px;
	line-height: 120%;
	font-size: 12px;
}
#blog #blog_l #sideNavi_dynamic_sidebar ul ul li {
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 17px;
	line-height: 120%;
	font-size: 12px;
}
#blog #blog_l .blog_l_ttl {
	padding-bottom: 12px;
}
#blog #blog_l .blog_l_container {
	padding-bottom: 45px;
}
#blog #blog_l .blog_l_container ul {
	padding-bottom: 45px;
	font-size: 100%;
	line-height: 100%;
}


.widget_recent_entries h2.widgettitle {
	height: 30px;
	width: 110px;
	display: block;
	margin-top: 50px;
	font-size: 100%;
	text-decoration: none;
}
.widget_categories h2.widgettitle {
	height: 30px;
	width: 110px;
	display: block;
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 100%;
	text-decoration: none;
}

.widget_archive h2.widgettitle {
	height: 30px;
	width: 110px;
	display: block;
	margin-top: 50px;
	margin-bottom: 15px;
	font-size: 100%;
	text-decoration: none;
}
div.wp-pagenavi {
    margin: 1.5em 30px;
    color: #555;
    font-size: 85%;
    text-align: center;
}
.wp-pagenavi a, .wp-pagenavi a:link {
    padding: 0.5em 1em;
    margin: 0.25em;
    text-decoration: none;
    border: 1px solid #FFF;
}
.wp-pagenavi a:visited {
    border: 1px solid #FFF;
}
.wp-pagenavi a:hover {
	text-decoration: underline;
	border: 1px solid #000000;
	color: #000000;
}
.wp-pagenavi a:active {
	border: 1px solid #000000;
	color: #FFF;
}
.wp-pagenavi span.pages, .wp-pagenavi span.current, .wp-pagenavi span.extend {
    padding: 0.5em 1em;
    margin: 0.25em;
    border: 1px solid #FFF;
}
.wp-pagenavi span.current {
    font-weight: bold;
    color: #000000;
    border: 1px solid #000000;
}

/* about ----------------------------------------------------- */

.about_chap1 {
	margin-top : 40px;
	padding-top : 40px;
	padding-left : 0px;
	padding-right : 0px;
}
.about_chap1_mgn {
	padding-top : 25px ;
	padding-left : 27px;
	padding-right : 0px;
}
.about_chap1 dl dt {
	width : 65px ;
	float : left ;
	clear : both;
	padding-top : 15px ;
}
.about_chap1 dl dd {
	width : 295px ;
	float : left ;
	padding-top : 15px ;
}
.about_chap1_l {
	float : left;
	width : 375px ;
}
.about_chap1_r {
	float : right;
	width : 385px ;
}
.about_chap2 {
	margin-top : 40px;
	padding-top : 40px;
	padding-left : 0px;
	padding-right : 0px;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
}
/* store ----------------------------------------------------- */

.store_ttl {
	padding-top : 70px;
}
#store_lead {
	padding-top : 43px;
	padding-bottom : 33px;
}
#store_bt {
	padding-top : 43px;
	padding-bottom : 33px;
}
.store_lead {
	margin-top: 10px;
	margin-left: 22px;
}
#store_list {
	margin-top: 10px;
	margin-left: 30px;
	margin-right: 40px;
}
#store_list h4 {
	clear : both;
	padding-top: 30px;
	font-size: 135%;
	margin-top: 30px;
	border-top-color: #BFBFBF;
	border-top-width: 1px;
	border-top-style: solid;
}
#store_list h4:first-child {
	clear : both;
	padding-top: 30px;
	font-size: 135%;
	border-top-style: none;
	margin-top: 0px;
}
#store_list h4.noline {
	clear : both;
	padding-top: 30px;
	font-size: 135%;
	border-top-style: none;
	margin-top: 0px;
}
#store_list h4 .txt_100 {
	font-size: 85%;
	font-weight: normal;
}


#store_list ul {
	padding-top: 10px;
}
#store_list ul li {
	margin-top: 15px;
	padding-left: 12px;
	background-image: url(../../img/store/icon_li.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
#store_list ul li p {
	font-size: 117%;
}
#store_list ul li img {
	margin-top: 5px;
	margin-right: 5px;
}

/* contact ----------------------------------------------------- */

.contact_ttl {
	padding-top : 70px;
}
.contact_ttl2 {
	padding-top : 30px;
	border-top: 1px solid #CCCCCC;
}
.contact_column {
	padding-top : 20px;
	padding-left : 32px;
	padding-bottom : 28px;
	padding-right : 30px;
}
.contact_column_l {
	width : 550px;
	float:left;
}
.contact_column_r {
	width : 141px;
	float:right;
}

.notfound {
	padding-top : 70px;
	padding-left : 100px ;
	padding-bottom : 80px;
	line-height: 180% ;
}
.notfound h3 {
	padding-bottom : 30px;

}



/* common layout tips ----------------------------------------------------- */

.txt_gray_s {
	font-size: 90%;
	line-height: 120%;
	color: #666666;
}
.txt_s {
	font-size: 90%;
	line-height: 120%;
}
.txt_135 {
	font-size: 135%;
	line-height: 180%;
	font-weight: bold;
}
.txt_brown {
	color: #8D6E46;
}
.margT10 { margin-top : 10px ; }
.margB20 { margin-bottom : 20px ; }
.pdngT10 { padding-top : 10px; }
.pdngT20 { padding-top : 20px; }
.pdngB10 { padding-bottom : 10px; }
.pdngB20 { padding-bottom : 20px; }
 
